[CentOS] glibc

Mad Unix madunix at gmail.com
Thu Dec 18 07:46:45 UTC 2008


yes, absolute correct i386 been excluded !

Thanks


On Wed, Dec 17, 2008 at 2:08 PM, Jim Perrin <jperrin at gmail.com> wrote:
> On Wed, Dec 17, 2008 at 1:45 AM, Mad Unix <madunix at gmail.com> wrote:
>> Am having the following error:
>
> Run 'grep -ri exclude /etc/yum*'
>
> Usually when I see this error, it's because folks have excluded the
> i386/i686 packages, but still have 1 or 2 installed. It's either that
> or a stale mirror as another already pointed out.
>
> --
> During times of universal deceit, telling the truth becomes a revolutionary act.
> George Orwell
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos
>


More information about the CentOS mailing list